img {
  border: 0;
  -ms-interpolation-mode: bicubic;
}
.ie .sharing-news.rtl {
  margin-left: -100px;
}
.panel-heading-1 .panel-title [data-toggle="collapse"] .double-arrow {
  display: none;
}
.panel-heading-1 .panel-title [data-toggle="collapse"].collapsed .double-arrow {
  display: block;
}
.ie9 .slider-for .slick-list {
  z-index: 0;
}
